Subject: Ticket Assigned - Wrong product -Order number-9592068755
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 16:27:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product -Order number-9592068755 Dear Sir/Ma’am,
Kindly find the trail email where I have ordered for L’Oréal Paris Color
protect Shampoo-700ml, whereas I received conditioner -200ml.
Please find below pictures of what I received.
Request your prompt support/ clarification on the same which would be
highly appreciated.
Thank you and kind regards
Celina Richard
0505649696

On Thu, 27 Oct 2022 at 06:09 Centrepoint <[email-masked]>
wrote:

> Order number 9592068755 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Celina Richard, your order number is 9592068755
> <https://www.centrepointstores.com/ae/en/my-account/order/9592068755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP102722001351.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102722001351&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Intermass Engineering and Contracting*
> University City Road
> Building no. 39, 21 street, industrial area 13
> Sharjah, United Arab Emirates
> Mobile: +971 505649696
> Payment Method:
>
>
> *Order Details* Consignment Number: 88888001191420221027
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164126888?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Sleeveless Tank Top with Scoop Neck and Button Closure *
> Color: White
> Size: 16
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163975925?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * 2Xtremz Sleeveless Striped Vest with Scoop Neck *
> Color: Beige
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163959957?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * L'Oreal Paris Casting Crème Gloss 360 Dark Red Hair Colour *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163557328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Herbal Essences Argan & Aloe Hair Oil Blend - 100 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163934553?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * L'Oréal Paris Elvive Colour Protect Shampoo - 700 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163870469?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Skinny Fit Solid 3/4 Leggings with Elasticised Waistband *
> Color: Blue
> Size: 14
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>
-- 
Celina R
Love everyone as you love yourself;
Follow Peace with all as much as possible...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5060812